@charset "utf-8";

.bf__section--benefit {
  padding: calc(50 * var(--vw-400)) 0 calc(60 * var(--vw-400));
  background-color: #151415;
}
.bf__section--benefit .benefit__date {
  font-size: calc(20 * var(--vw-400));
  font-weight: 800;
  line-height: calc(28 * var(--vw-400));
  color: #134AFD;
  text-align: center;
}
.bf__section--benefit .benefit__date .font--ko {
  font-size: calc(18 * var(--vw-400));
  font-weight: 900;
  letter-spacing: calc(-0.9 * var(--vw-400));
}
.bf__section--benefit .benefit__date .dash {
  letter-spacing: calc(-1.4 * var(--vw-400));
}
.bf__section--benefit .benefit__title {
  margin-top: calc(12 * var(--vw-400));
  font-size: calc(16 * var(--vw-400));
  line-height: calc(26 * var(--vw-400));
  letter-spacing: calc(-0.8 * var(--vw-400));
  text-align: center;
  color: #fff;
}
.bf__section--benefit .benefit__content {
  margin-top: calc(40 * var(--vw-400));
}
.bf__section--benefit .benefit__btns {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(10 * var(--vw-400));
  margin-top: calc(60 * var(--vw-400));
}

.members__section--sale {
  margin-top: calc(70 * var(--vw-400));
}